---
title: HTMLHtmlElement.version
slug: Web/API/HTMLHtmlElement/version
tags:
  - API
  - Deprecated
  - HTML DOM
  - NeedsContent
  - NeedsLayout
  - Property
  - Reference
---
<div>{{ APIRef("HTML DOM") }}</div>

<div class="note">This property has been declared as deprecated by the W3C technical recommendation for HTML 4.01 in favor of use of the DTD for obtaining version information for a document.</div>

<p>Returns version information about the document type definition (DTD) of a document. While this property is recognized by Mozilla, the return value for this property is always an empty string.</p>
